
@font-face {
	font-family:'sfuiText_regular';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-regular.woff') format('woff');
}
@font-face {
	font-family:'sfuiText_bold';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-bold.woff') format('woff');
}
@font-face {
	font-family:'sfuiText_medium';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-medium.woff') format('woff');
}
@font-face {
	font-family:'sfuiText_medium_italic';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-medium-italic.html') format('woff');
}
@font-face {
	font-family:'sfuiText_semibold';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-semibold.woff') format('woff');
}
@font-face {
	font-family:'sfuiText_semibold_italic';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-semibold-italic.html') format('woff');
}
@font-face {
	font-family:'sfuiText_heavy';
	font-style: normal;	font-weight: normal;
	src:url('sfuitext-heavy.woff') format('woff');
}
ul,ol{margin:0;    list-style: none;}
img.lazyload:not([src]) {visibility: hidden;}
.lazyload {opacity: 0.1;}
.lazyloading {opacity: 1;transition: opacity 300ms;}
.lazyload-image {
	box-sizing: content-box;
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	margin: auto
}
.lazyload-image img {display: block}
.lazyload-image .lazyload-image__placeholder {
	display: block;width: 100%;height: 0;padding-bottom:100%;/*  image height / width * 100% */ 
}
.lazyload-image .lazyload-image__placeholderc img,
.lazyload-image .lazyload-image__placeholder iframe,
.lazyload-image .lazyload-image__placeholder .lazyload {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border: none;
	overflow: hidden;
}

/*========= button hover ========= */
.btn-hover-vertical{
	position: relative;z-index: 1;overflow: hidden;border:0;
	-webkit-border-radius: 2px;-moz-border-radius: 2px;	border-radius: 2px;
	-webkit-transition: all 0.5s;	-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;
}
.btn-hover-vertical:before{
	content: '';background-color:#0070d2;
	position: absolute;top: 0;left: -2px;width: 0%;height: 100%;z-index: -1;opacity: 0;	
	-webkit-transition: all 0.4s;	-moz-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;
}
.btn-hover-vertical:hover::before {opacity: 1;right:-2px;width:calc(100% + 4px)}
.btn-hover-vertical:hover,.btn-hover-vertical:focus{text-decoration: none;color:#fff;background: #0070d2;border-color:#0070d2}

/*============DONT EDIT ++ FOOTER-HRV-V1.4***footer-hrv-v1.4 ============================*/
.mainFooter-hrv{font-size: 14px;color:#3d5067;font-family:'sfuiText_regular';}
.fter-txtbold{color:#3d5067;font-family:'sfuiText_bold'}
.mainFooter-hrv a:hover,.mainFooter-hrv a:focus{color: #2a7aff;}
/*------------------------------------*/
.footer-hrv-linklists{padding: 20px 0 30px;background:#fafafa;border-top:1px solid #e6e6e6;}
.widget-linklists .title-footer{font-size: 16px;color:#3d5067;margin:20px 0 18px;line-height: 1.4;text-transform: uppercase;font-family: 'brandon_textbold';}
.widget-linklists .title-footer .sptitle{
	display:block;color: #3d5067;font-size: 11px;letter-spacing: -0.3px; 
	font-family: 'sfuiText_semibold'; margin-top:4px;
}
.widget-linklists .widget-hrv-iso .title-footer{margin-bottom:10px;}
.widget-linklists .logo-hrv-footer{margin: 10px 0 15px;}
ul.navbar-footerlink li{position: relative;padding-left: 20px;}
ul.navbar-footerlink li:before {content: "";position: absolute;left: 6px;top: 8px;width: 4px;height: 4px;background: #546e7a;border-radius: 50%;}
ul.navbar-footerlink li,ul.list-footerlink li{margin:0 0 12px;list-style: none;}
ul.navbar-footerlink li a,ul.list-footerlink li a{font-size:14px;color:#3d5067; display: inline-block;}
ul.navbar-footerlink li a:hover,ul.list-footerlink li a:hover,
ul.navbar-footerlink li a:focus,ul.list-footerlink li a:focus{color: #2a7aff;}
ul.navbar-social li{position:relative;overflow:hidden;width:35px;height:35px;padding:0;margin:0px 1px ;display:inline-block;zoom:1}
ul.navbar-social li img{bottom:0;left:0;position:absolute}
ul.navbar-social li img:first-child{bottom:-35px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
ul.navbar-social li:hover img:first-child{bottom:0;z-index:1}
ul.navbar-social li:hover img:last-child{bottom:-35px}
ul.navbar-social li img{-moz-transition:all 300ms linear;-ms-transition:all 300ms linear;-o-transition:all 300ms linear;-webkit-transition:all 300ms linear;transition:all 300ms linear}
ul.navbar-appstore li{display:inline-block;margin-bottom:3px;}
ul.navbar-appstore li:first-child{margin-right:8px;}
.widget-hrv-iso img{max-width:96%;}
.svg-hrv-footer{fill:#08589d;width:135px;height:35px;}
.svg-appstore-apple{width:115px;height:40px;}
.svg-appstore-ggplay{width:130px;height:42px;}
.fter-apple-1{fill:#a6a6a6;}.fter-apple-2{fill:#fff;}
.fter-ggplay-1{fill:#a6a5a5;}.fter-ggplay-2,.fter-ggplay-3{fill:#fff;}.fter-ggplay-2{stroke:#fff;stroke-miterlimit:10;stroke-width:0.2px;}.fter-ggplay-4{fill:#5bc8f3;}.fter-ggplay-5{fill:url(#fterlinear-gradient);}.Graphic-Style-2{fill:url(#fterlinear-gradient-2);}.fter-ggplay-6{fill:url(#fterlinear-gradient-3);}
.fter-ggplay-mb-1{fill:#a6a5a5;}.fter-ggplay-mb-2,.fter-ggplay-mb-3{fill:#fff;}.fter-ggplay-mb-2{stroke:#fff;stroke-miterlimit:10;stroke-width:0.2px;}.fter-ggplay-mb-4{fill:#5bc8f3;}.fter-ggplay-mb-5{fill:url(#fterlinear-gradient-mb);}.fter-ggplay-mb-graphic-2{fill:url(#fterlinear-gradient-mb-2);}.fter-ggplay-mb-6{fill:url(#fterlinear-gradient-mb-3);}
.footer-hrv-linklists .widget-visible-sm{display:none;}
/* footer address*/
.footer-hrv-address{padding:15px 0 50px;background:#fafafa;border-top:1px solid #e6e6e6;}
.widget-address .title-address{font-size: 16px;color:#3d5067;margin:20px 0 15px;	text-transform: uppercase;font-family: 'brandon_textbold';}
ul.list-address li{position: relative;padding-left: 20px;margin:5px 0}
ul.list-address li:before {content: "";position: absolute;left: 6px;top: 8px;width: 4px;height: 4px;background: #546e7a;border-radius: 50%;}
/* footer chan trang */
.footer-hrv-bottom{padding: 24px 0 35px;background:#f6f6f6;border-top:1px solid #e6e6e6;}
.footer-hrv-bottom .wrap-footer-bottom{margin:0 -15px;
	display: -webkit-flex;display: flex;
	-webkit-align-items: center;align-items: center;
	-webkit-flex-flow: row wrap;flex-flow: row wrap;
}
.widget-navbottom ul.navbottom {list-style: none;margin: 0;}
.widget-navbottom ul.navbottom li {display: inline-block;position: relative;}
.language-footer {
	position: relative;
	width: 150px;height: 32px;line-height:32px;
	display: inline-block;padding: 0 35px 0 10px;cursor: pointer;
	background:#fff;border:1px solid #e6e6e6;	border-radius: 3px;
}
.language-footer .icon-arrow {
	font-family: 'FontAwesome'!important;
	position: absolute;top: 0;left: auto;right: 10px;
	color: #ccc;font-size: 20px;height: 30px;line-height: 30px;	
	transition: transform 150ms ease,top 150ms ease;
}
.language-footer .language-footer-title{margin:0;color: #3d5067;font-size: 12px;font-family: 'sfuiText_bold';}
.language-footer .language-footer-title .flag-footer{float:left;margin-right:8px}
.language-footer .language-footer-content {
	width:190px;padding:0px;
	position: absolute;left: -15px;bottom: 100%;z-index:10;	
	opacity: 0;visibility: hidden; height: 0;overflow: hidden;
	-ms-transform: translateY(10px);transform: translateY(10px);
	-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;	transition: all 0.2s ease-out;
}
.language-footer .language-footer-content .language-navigation{position: relative;margin:10px 10px 15px 10px;border-radius: 5px;	background: #fff;box-shadow: 0px 0px 7px 0px rgba(8, 88, 157, 0.2);}
.language-footer .language-footer-content .language-navigation::after {
	content: '';
	position: absolute;	bottom: -15px;left: 20%;z-index: -100;
	width: 14px;height: 0;filter: blur(2px);opacity: .5;
	border: 6px solid transparent;border-top: 6px solid rgba(0,0,0,.2);
	-ms-transform: translateX(-50%);transform: translateX(-50%);	
}
.language-footer .language-footer-content .language-navigation::before {
	content: '';position: absolute;bottom: -14px;left: 20%;
	width: 14px;height: 0;
	border: 7px solid transparent;border-top: 7px solid #fff;
	-ms-transform: translateX(-50%);transform: translateX(-50%);
	-webkit-transition: all .5s ease;transition: all .5s ease;
}
.language-navigation ul>li{display:block;}
.language-navigation ul>li + li {border-top: 1px solid #dfe3e8;}
.language-navigation ul>li>a{color: #3d5067;display: block;text-align: left;line-height: initial;padding: 5px 15px;}
.language-navigation ul>li>a span{display: inline-block;vertical-align: middle;margin-right:5px;}
.language-navigation ul>li>a:hover{background:#e3f2fd;text-decoration: none;}
.language-footer-title svg,.language-footer-content span svg{width:30px; height:30px;display: block;}
.language-footer:hover .language-footer-content{opacity: 1;height: auto;visibility: visible;pointer-events: all;-ms-transform: translateY(0);transform: translateY(0);}
.language-footer:hover {border-color: #7f7f7f;}
.language-footer:hover .icon-arrow {-ms-transform: rotate(180deg);transform: rotateZ(180deg);}
.language-footer .js-parents.hover-bg .language-navigation::before {border-top: 7px solid #e3f2fd;}
@media(min-width:1200px){
	.widget-hrv-social {margin-bottom: 20px;}
	.widget-hrv-appstore .title-footer span{display:block}
	.footer-hrv-address .hrv-address-left{ -ms-flex: 0 0 70%; flex: 0 0 70%;  max-width: 70%;}
	.footer-hrv-address .hrv-address-right{ -ms-flex: 0 0 30%; flex: 0 0 30%;  max-width: 30%;}
	.widget-hrv-iso img{max-width:94%;}
}
@media(min-width:992px){
	.footer-hrv-linklists .colmn-lg-18{-ms-flex: 0 0 17%; flex: 0 0 17%;  max-width: 17%;}
	.footer-hrv-linklists .colmn-lg-22{-ms-flex: 0 0 22%; flex: 0 0 22%;  max-width: 22%;}
	.footer-hrv-linklists .colmn-lg-20{-ms-flex: 0 0 21.5%; flex: 0 0 21.5%;  max-width: 21.5%;}
	.footer-hrv-bottom .wrap-footer-bottom{position: relative;}
	.wrap-footer-bottom .widget-language{position: absolute;width: 200px;left: 0;top: -6px;z-index: 9;}
}
@media(max-width:1199px) and (min-width:992px){
	.widget-linklists .title-footer {font-size: 14px;}

	.footer-hrv-address .hrv-address-left{ -ms-flex: 0 0 69%; flex: 0 0 69%;  max-width: 69%;}
	.footer-hrv-address .hrv-address-right{ -ms-flex: 0 0 31%; flex: 0 0 31%;  max-width: 31%;}
}
@media(min-width:768px){
	.widget-navbottom ul.navbottom li+li:before {content: "";display: inline-block;vertical-align: middle;width: 1px;height: 14px;background: #3d5067;margin: 0px 25px;}
}
@media(max-width:991px) and (min-width:768px){
	.footer-hrv-linklists .widget-padding-sm{padding-left:0;}
	.footer-hrv-linklists .widget-hidden-sm{display:none;}
	.footer-hrv-linklists .widget-visible-sm{display:block;}
	.footer-hrv-linklists .widget-linklists:nth-of-type(3n+1) {clear: both;}
	.widget-hrv-iso img {max-width: 100%; }
	.widget-linklists .title-footer {font-size: 14px;}
	.widget-linklists .title-footer span{display:block;}
	.footer-hrv-address .widget-hidden-sm{display:none;}
	.wrap-footer-bottom .widget-language{text-align: center;margin-bottom:14px}
	.language-footer{text-align: left;}
	.wrap-footer-bottom .widget-navbottom{text-align: center;}
	.widget-navbottom ul.navbottom li+li:before{margin:0 15px;}
}
@media(max-width:767px){
	.footer-hrv-linklists{padding:0;}
	ul.navbar-footerlink{width:100%;float:left;}
	ul.navbar-footerlink li{width:50%;float:left}
	ul.navbar-footerlink li,ul.list-footerlink li { margin:10px 0;}
	ul.navbar-appstore li{display: inline-block;}
	.widget-linklists .title-footer{position: relative;display: block;    cursor: pointer;font-size: 14px;margin: 0;padding: 15px 15px;}
	.widget-linklists .logo-hrv-footer {margin:0;padding: 15px 15px 10px;}
	.widget-linklists .togged-footer:before{
		content: "\f107";	font-family: "FontAwesome";		
		position: absolute;top: 12px;right: 20px;text-align: center;font-size: 22px;
		transition: all 0.4s ease-in-out 0s;-moz-transition: all 0.4s ease-in-out 0s;	-o-transition: all 0.4s ease-in-out 0s;	-webkit-transition: all 0.4s ease-in-out 0s;-ms-transition: all 0.4s ease-in-out 0s;
	}
	.widget-linklists .logo-hrv-footer.togged-footer:before{top:17px;}
	.widget-linklists .togged-footer.opened:before {-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg);	-o-transform: rotate(-180deg);-ms-transform: rotate(-180deg);	transform: rotate(-180deg);}
	.widget-footer-mb {padding: 0;border-bottom: 1px solid #e6e6e6;}
	.widget-footer-mb.widget-border-b0{border-bottom:0;}
	.widget-footer-mb .footer-collapse{display: none;padding:5px 15px;background: #fff;}
	.widget-footer-mb .footer-collapse.navbar-social,
	.widget-footer-mb .footer-collapse.navbar-appstore,
	.widget-footer-mb .footer-collapse.navbar-infoIso{padding-top:20px;padding-bottom:20px;}
	.widget-footer-mb .footer-collapse.navbar-infoIso{text-align:center;}
	.widget-footer-mb .widget-hrv-social{border-bottom: 1px solid #e6e6e6;}
	.footer-hrv-linklists .widget-visible-sm {display: block;}
	.wrap-footer-bottom .widget-language{text-align: center;margin-bottom:14px}
	.language-footer{text-align: left;}
	.widget-navbottom ul.navbottom li{display: block;}
	.widget-navbottom ul.navbottom li+li span.fter-txtbold{display:block}
}
/************************ END-FOOTER HTV- ont edit*******/

